module cannot be load !!

Help
Sebastien
2004-04-07
2004-04-07
  • Sebastien

    Sebastien - 2004-04-07

    Hi all,
    I have compile the aureal driver on my SuSE9.0, with standard kernel (2.4.21) and gcc (3.3.1).
    I can compile the module but when I try to load it (insmod au8820.o), it tells me that this module has been compiled with gcc version 2 and the kernel has been compiled with gcc version 3 and that is known to not work !!!
    But I really use the standard suse gcc (3.3.1) so I really do not understand what is going on...
    Anyone has an idea ?
    Thanks in advance.

     
    • Sebastien

      Sebastien - 2004-04-07

      Hi all, It is me again !! :-)
      I finally solve my problem. I get the latest version of the driver (1.1.3.2) and try again and it works !!!
      I really do not understand what is was wrong !! (I had version 1.1.3.1).
      Anyway, I am happy now to be able to listen to music !!! :D

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks